body * {
  scrollbar-width: thin;
  scrollbar-color: $--color-grey-400 $--color-grey-200;
  &::-webkit-scrollbar {
    width: 12px;
    height: 12px;
  }

  &::-webkit-scrollbar-track {
    background: $--color-grey-200;
    // border-left: 1px solid #{$--color-grey-300};
    padding-right: 3px;
  }
  &::-webkit-scrollbar-thumb {
    background-color: $--color-grey-400;
    border-radius: 6px;
    margin-right: 3px;
    border: 3px solid #{$--color-grey-200};
  }
}
